body{background-color: #687888; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; margin-top: 10px;}

.td1 {font-family: Verdana, Arial, tahoma, trebuchet MS; font-size:11px; color:#000000; line-height:18px; font-weight:normal;}

.h1td {font-family: Verdana, Arial, tahoma, trebuchet MS; font-size:11px; color:#687888; line-height:15px; font-weight:normal;}
.h1td1 {font-family: Verdana, Arial, tahoma, trebuchet MS; font-size:11px; color:#4D5A67; line-height:15px; font-weight:normal;}
.h1tdBr {font-family: Verdana, Arial, tahoma, trebuchet MS; font-size:12px; color:#8A2418; line-height:15px; font-weight:bold;}
.h1tdBl {font-family: Verdana, Arial, tahoma, trebuchet MS; font-size:12px; color:#0D2F7F; line-height:15px; font-weight:bold;}
.h1tdBlk {font-family: Verdana, Arial, tahoma, trebuchet MS; font-size:11px; color:#000000; line-height:15px; font-weight:bold;}


.h1tdB {font-family: Verdana, Arial, tahoma, trebuchet MS; font-size:10px; color:#000000; line-height:15px; font-weight:normal;}

.head{font-family: Arial, Verdana, tahoma, trebuchet MS; font-size:13px; line-height:20px; color:#FFFFFF; font-weight:bold;}

A.LinkR { font-family: Verdana, Arial, tahoma, trebuchet MS; font-size:10px; color:#8A2418; TEXT-DECORATION: underline; font-weight:normal; LINE-HEIGHT: 15px; }
A.LinkR:visited { font-family: Verdana, Arial, tahoma, trebuchet MS; font-size:10px; color:#8A2418; TEXT-DECORATION: underline; font-weight:normal; LINE-HEIGHT: 15px; }
A.LinkR:hover { font-family: Verdana, Arial, tahoma, trebuchet MS; font-size:10px; COLOR: #8A2418; TEXT-DECORATION: none; font-weight:normal; LINE-HEIGHT: 15px; }

A.LinkBL { font-family: Verdana, Arial, tahoma, trebuchet MS; font-size:10px; color:#5470B6; TEXT-DECORATION: none; font-weight:normal; LINE-HEIGHT: 15px; }
A.LinkBL:visited { font-family: Verdana, Arial, tahoma, trebuchet MS; font-size:10px; color:#5470B6; TEXT-DECORATION: none; font-weight:normal; LINE-HEIGHT: 15px; }
A.LinkBL:hover { font-family: Verdana, Arial, tahoma, trebuchet MS; font-size:10px; COLOR: #5470B6; TEXT-DECORATION: underline; font-weight:normal; LINE-HEIGHT: 15px; }



A.LinkB { font-family: Verdana, Arial, tahoma, trebuchet MS; font-size:10px; color:#000000; TEXT-DECORATION: underline; font-weight:normal; LINE-HEIGHT: 15px; }
A.LinkB:visited { font-family: Verdana, Arial, tahoma, trebuchet MS; font-size:10px; color:#000000; TEXT-DECORATION: underline; font-weight:normal; LINE-HEIGHT: 15px; }
A.LinkB:hover { font-family: Verdana, Arial, tahoma, trebuchet MS; font-size:10px; COLOR: #000000; TEXT-DECORATION: none; font-weight:normal; LINE-HEIGHT: 15px; }

A.LinkG { font-family: Verdana, Arial, tahoma, trebuchet MS; font-size:10px; color:#4D5A67; TEXT-DECORATION: underline; font-weight:normal; LINE-HEIGHT: 15px; }
A.LinkG:visited { font-family: Verdana, Arial, tahoma, trebuchet MS; font-size:10px; color:#4D5A67; TEXT-DECORATION: underline; font-weight:normal; LINE-HEIGHT: 15px; }
A.LinkG:hover { font-family: Verdana, Arial, tahoma, trebuchet MS; font-size:10px; COLOR: #4D5A67; TEXT-DECORATION: none; font-weight:normal; LINE-HEIGHT: 15px; }

A.LinkW { font-family: Verdana, Arial, tahoma, trebuchet MS; font-size:9px; color:#FFFFFF; TEXT-DECORATION: none; font-weight:bold; LINE-HEIGHT: 15px; }
A.LinkW:visited { font-family: Verdana, Arial, tahoma, trebuchet MS; font-size:9px; color:#FFFFFF; TEXT-DECORATION: none; font-weight:bold; LINE-HEIGHT: 15px; }
A.LinkW:hover { font-family: Verdana, Arial, tahoma, trebuchet MS; font-size:9px; COLOR: #B5CAED; TEXT-DECORATION: none; font-weight:bold; LINE-HEIGHT: 15px; }

.control1{width:225px;font-family: Verdana, Arial, tahoma, trebuchet MS; font-size:12px; color:#000000;}
